Agara

Schedule cancellation of current nonterminal orders

POST/trade/v1/orders/cancel-all

Authorization

personal_access_token orders:cancel_all
AuthorizationBearer <token>

Personal access token issued from the web app's Settings → API tokens page. Send as Authorization: Bearer agt_….

In: header

Scope: orders:cancel_all

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://example.com/trade/v1/orders/cancel-all"
{  "as_of": "2019-08-24T14:15:22Z",  "pending_operation": "SUBMIT",  "wallet_ids": [    "762a2388-f9f2-4bff-81dd-8acfc665f248"  ]}